### Constant

# EDataServer CLIENT_BACKEND_PROPERTY_OPENING

deprecated: 3.8

#### Declaration

    #define CLIENT_BACKEND_PROPERTY_OPENING "opening"

#### Description

The “opening” property is “TRUE” when the client is in the process of opening, “FALSE” at all other times.

Deprecated since: 3.8

Clients don’t need to care if they’re fully opened anymore. This property will always return `FALSE`.